@font-face {
  font-family: "Oswald";
  src: url("../fonts/Oswald/Oswald-Regular.ttf");
}

@font-face {
  font-family: "Oswald";
  src: url("../fonts/Oswald/Oswald-Bold.ttf");
  font-weight:bold;
}

@font-face {
  font-family: "Anton";
  src: url("../fonts/Anton/Anton-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Light.ttf");
  font-weight:300;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Thin.ttf");
  font-weight:200;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Bold.ttf");
  font-weight:bold;
}

* {
  -webkit-tap-highlight-color: rgba(0,0,0,0); /* make transparent link selection, adjust last value opacity 0 to 1.0 */
  margin:0;
  padding:0;
}

header h1 {
  font-family: "Oswald", sans-serif;
  color: #F3F8FB;
  font-size:48px;
  line-height:112px;
}

header .left span {
  line-height: normal;
  font-size:12px;
  font-weight:200;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  display:block;
  color: #F3F8FB;
  margin-top:-18px;
}

header {
  height:80vh;
  background: -webkit-radial-gradient( center, circle, #445061, #18202d);
  background:    -moz-radial-gradient( center, circle, #445061, #18202d);
  background:     -ms-radial-gradient( center, circle, #445061, #18202d);
  background:      -o-radial-gradient( center, circle, #445061, #18202d);
  background:         radial-gradient( circle at top right, #445061, #18202d);
}

header section.top-bar {
  width:100%;
  height:calc(12vh - 24px);
}

header .presentoir {
  display:inline-block;
  background:red;
  width:100%;
  height:74vh;
  background:url('../img/presentoir.png') center no-repeat;
  background-size:cover;
  margin-left:-24%;
  margin-top:-4vh;
}

header ul {
  list-style-type: none;
  display:inline-block;
}

header ul li {
  display:inline-block;
  font-family: "Roboto", sans-serif;
  margin-left:48px;
  font-size:13px;
  line-height:124px;
}

header ul li a {
  text-decoration:none;
  font-weight:300;
  color: #F3F8FB;
  text-transform: uppercase;
  transition:all 0.4s ease;
}

header ul li a.selected {
  background:#626e7e;
  color:white;
  padding:10px 18px;
  border-radius:4px;
}

header ul li a:hover {
  background:#626e7e;
  color:white;
  padding:10px 18px;
  border-radius:5px;
}

header .presentoir .description {
  position:absolute;
  left:calc(50% - 50vh/2);
  top:20vh;
  color: #F3F8FB;
  display:block;
  width:50vw;
  max-width: 50vh;
  margin-left:18vh;
}

header .presentoir h1 {
  line-height: normal;
  font-size:90px;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
}

header .presentoir h2 {
  line-height: normal;
  font-size:54px;
  font-weight:400;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  display:inline;
}

header .presentoir span {
  line-height: normal;
  font-size:54px;
  font-weight:200;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  display:inline;
}

header .presentoir p {
  line-height: 29px;
  font-size:18px;
  font-weight:200;
  font-family: "Roboto", sans-serif;
  display:inline-block;
  width:100%;
  margin-top:4vh;
}

header .presentoir a.google-play-bouton {
  display:inline-block;
  width:26vh;
  height:7vh;
  margin-top:8vh;
  margin-left:10px;
  transition:all 0.4s ease;
  background: url('../img/google-play-badge-fr.svg') 50% 50% / 26vh no-repeat;
}

header .presentoir a.google-play-bouton:hover {
  opacity:0.6;
}

section.quatrecentquatre {
  text-align:center;
  padding-top:70px;
  padding-bottom:100px;
}

section.quatrecentquatre h1 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight:400;
  color:#263242;
  font-size:50px;
  font-weight:bold;
}

section.quatrecentquatre span {
  font-family: "Roboto", sans-serif;
  font-weight:300;
  color:#263242;
  font-size:22px;
  margin-bottom:50px;
}

section.services {
  text-align:center;
  padding-top:70px;
  padding-bottom:100px;
}

section.services h1 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight:400;
  color:#263242;
  font-size:38px;
  font-weight:bold;
}

section.services h2 {
  font-family: "Roboto", sans-serif;
  font-weight:300;
  color:#263242;
  font-size:22px;
  margin-bottom:50px;
}

section.services .services-list {
  color:#263242;
  font-family: "Roboto", sans-serif;
  font-weight:bold;
  font-size:22px;
  padding:0 40px;
}

section.services .services-list .un-service {
  width:30%;
}

section.services .services-list .un-service p {
  margin-bottom:10px;
}

section.services .services-list .un-service span {
  font-weight:300;
  text-align: justify;
  font-size:16px;
}

section.services .un-service .service-security {
  width:128px;
  height:128px;
  margin:0 auto;
  border-radius:50%;
  background: url('../img/security-on.svg') 50% 50% / 48px no-repeat #626e7e;
  margin-bottom:40px;
}

section.services .un-service .service-reliability {
  width:128px;
  height:128px;
  margin:0 auto;
  border-radius:50%;
  background: url('../img/strength.svg') 50% 50% / 48px no-repeat #626e7e;
  margin-bottom:40px;
}

section.services .un-service .service-accessibility {
  width:128px;
  height:128px;
  margin:0 auto;
  border-radius:50%;
  background: url('../img/earth-globe.svg') 50% 50% / 48px no-repeat #626e7e;
  margin-bottom:40px;
}

section.offres {
  text-align:center;
  padding-top:70px;
  padding-bottom:100px;
  background:#EBEEF3;
}

section.offres h1 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight:400;
  color:#263242;
  font-size:38px;
  font-weight:bold;
}

section.offres h2 {
  font-family: "Roboto", sans-serif;
  font-weight:300;
  color:#263242;
  font-size:22px;
  margin-bottom:50px;
}

section.offres .offres-list {
  color:#263242;
  font-family: "Roboto", sans-serif;
  font-weight:bold;
  font-size:22px;
  width:66%;
  margin:0 auto;
  display:inline-block;
}

section.offres .offres-list .une-offre {
  display:inline-block;
  border:3px solid #263242;
  width:29%;
  text-align: center;
}

section.offres .offres-list .une-offre h3 {
  background:#263242;
  color:white;
  padding:8px 0;
}

section.offres .offres-list .une-offre h4 {
  background:#263242;
  color:white;
  font-weight:300;
  font-size:20px;
  padding-top:4px;
  padding-bottom:12px;
}

section.offres .offres-list .une-offre h4 span {
  font-size:12px;
}

section.offres .offres-list .une-offre p {
  font-size:14px;
  font-weight: 400;
  padding:8px 0;
  text-align:left;
  margin-left:12px;
}

section.offres .offres-list .une-offre p.first {
  margin-top:10px;
}

section.offres .offres-list .une-offre i {
  display:inline-block;
  width:14px;
  height:14px;
  vertical-align: middle;
  background: url('../img/ok.svg') 50% 50% / 8px no-repeat;
}

section.offres .offres-list .une-offre h5 {
  background:#263242;
  color:white;
  padding:8px 0;
  margin-top:12px;
  transition:background 0.5s ease;
}

section.offres .offres-list .une-offre a {
  text-decoration:none;
}

section.offres .offres-list .une-offre h5:hover {
  background:rgba(38, 50, 66, 0.8);
}

section.fonctionnement {
  text-align:center;
  padding-top:70px;
  padding-bottom:100px;
  background:white;
}

section.fonctionnement h1 {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  font-weight:400;
  color:#263242;
  font-size:38px;
  font-weight:bold;
}

section.fonctionnement h2 {
  font-family: "Roboto", sans-serif;
  font-weight:300;
  color:#263242;
  font-size:22px;
  margin-bottom:70px;
}

section.fonctionnement .viewer-container {
  display:inline-block;
  width:32%;
  height:500px;
  vertical-align: middle;
  background: url('../img/screen-blank.png') center no-repeat;
  background-size:contain;
}

section.fonctionnement .phone-viewer {
  display:inline-block;
  width:100%;
  height:100%;
  vertical-align: middle;
  overflow: hidden;
  transition:opacity 0.2s ease;
}

section.fonctionnement .phone-viewer #img-1 {
  background: url('../img/screen1.png') center no-repeat;
  background-size:contain;
  height:100%;
  width:100%;
}

section.fonctionnement .phone-viewer #img-2 {
  background: url('../img/screen2.png') center no-repeat;
  background-size:contain;
  height:100%;
  width:100%;
}

section.fonctionnement .phone-viewer #img-3 {
  background: url('../img/screen3.png') center no-repeat;
  background-size:contain;
  height:100%;
  width:100%;
}

section.fonctionnement .phone-description {
  display:inline-block;
  vertical-align: middle;
  color:#263242;
  font-family: "Roboto", sans-serif;
  font-weight:300;
  width:200px;
  text-align: justify;
}

section.fonctionnement .phone-description h3 {
  text-transform:uppercase;
  font-family: "Roboto", sans-serif;
  font-size:24px;
  margin-bottom:10px;
}

section.fonctionnement .phone-description .nav-boutons {
  text-align:center;
  width:100%;
  display:block;
  margin-top:30px;
}

section.fonctionnement .phone-description .nav-boutons .bouton {
  width:16px;
  height:16px;
  border:2px solid #263242;
  border-radius:50%;
  display:inline-block;
  text-align:center;
  vertical-align: middle;
  cursor:pointer;
}

section.fonctionnement .phone-description .nav-boutons .bouton .plein {
  width:12px;
  height:12px;
  border-radius: 50%;
  background: #263242;
  display:inline-block;
  vertical-align: top;
  margin-top:2px;
  transition:opacity 0.4s ease;
}

section.fonctionnement .phone-description .une-desc {
  display:block;
  height:232px;
}

section.contact {
  text-align:center;
  padding-top:70px;
  padding-bottom:100px;
  background:#263242;
  color:white;
}

section.contact h2 {
  text-transform:uppercase;
  font-family: "Roboto", sans-serif;
  font-weight:200;
  font-size:22px;
  margin-top:20px;
  color:rgba(255, 255, 255, 0.5);
}

section.contact h1 {
  font-family: "Roboto", sans-serif;
  margin-top:6px;
  font-size:92px;
  letter-spacing:1px;
  font-weight:200;
  padding-bottom:20px;
  border-bottom:1px solid rgba(255, 255, 255, 0.5);
  color:rgba(255, 255, 255, 0.95);
}

section.contact h1 span {
  font-weight:bold;
  color:white;
}

section.contact .bottom-container {
  margin-top:40px;
}

section.contact .bottom-container .une-colonne {
  font-family: "Roboto", sans-serif;
  display:block;
  width:29%;
  text-align: left;
}

section.contact .bottom-container .une-colonne h3 {
  font-weight:bold;
  text-transform:uppercase;
  font-size:28px;
}

section.contact .bottom-container .une-colonne p {
  margin-top:30px;
  font-size:16px;
  line-height:20px;
  text-align:justify;
}

section.contact .bottom-container .une-colonne p.light {
  font-weight:300;
  color:rgba(255, 255, 255, 0.85);
}

section.contact .bottom-container .une-colonne ul {
  list-style-type: none;
  margin-top:20px;
}

section.contact .bottom-container .une-colonne ul li {
  margin-top:24px;
  text-transform: uppercase;
  font-weight:200;
  font-size:14px;
  letter-spacing:0.2px;
}

section.contact .bottom-container .une-colonne ul li a {
  font-weight:400;
  text-decoration:none;
  color:white;
}

section.contact .bottom-container .une-colonne ul li a:hover {
  text-decoration:underline;
}

section.contact .bottom-container .une-colonne ul li i {
  margin-right:12px;
  font-size:16px;
}

section.contact .bottom-container .une-colonne .un-social {
  width: 48px;
  height:48px;
  background:white;
  color:#263242;
  text-align:center;
  line-height:48px;
  display:inline-block;
  margin-top:30px;
  font-size:20px;
  margin-right:4px;
  transition:opacity 0.4s ease;
}

section.contact .bottom-container .une-colonne .un-social:hover {
  opacity:0.7;
}

section.contact .bottom-container #map {
  display:inline-block;
  width:100%;
  height:280px;
  margin-top:30px;
}

footer {
  text-align:left;
  padding-top:50px;
  padding-bottom:50px;
  background:#1f2935;
  color:white;
  font-family:"Roboto", sans-serif;
  font-size:14px;
  font-weight:400;
}

footer a {
  text-decoration:none;
  color:#748295;
  transition:color 0.4s ease;
}

footer a:hover {
  color:white;
}

footer ul {
  list-style-type:none;
  display:inline-block;
}

footer ul li {
  display:inline-block;
}

footer ul li a {
  color:white;
  text-decoration:underline;
}

footer ul li a:hover {
  text-decoration: none;
}

@keyframes fadeIn {
  0%   { opacity: 0; }
  100%   { opacity: 1; }
}

@keyframes fadeOut {
  0%   { opacity: 1; }
  100%   { opacity: 0; }
}

.flex-container {
  display: flex;
  justify-content: space-between;
}

.center-block {
  display:block;
  margin:0 auto;
  max-width:1108px;
}

/* ---------- */
/* Responsive */
/* ---------- */

@media screen and (max-width: 1130px) {
  .center-block {
    padding:0 28px;
  }

  .offres-list {
    width:80% !important;
  }
}

@media screen and (max-width: 950px) {
  header .presentoir {
    margin-left:-30% !important;
  }

  .viewer-container {
    margin-right:30px;
  }
}

@media screen and (max-width: 900px) {
  footer p {
    font-size:13px;
  }
  footer ul {
    font-size:13px;
  }
}

@media screen and (max-width: 870px) {
  .offres-list {
    width:100% !important;
  }

  section.contact h1 {
    font-size:10vw;
  }

  section.contact .bottom-container .une-colonne p {
    font-size:14px;
  }

  header .presentoir h1 {
    font-size:80px;
  }

  header .presentoir h2 {
    font-size:48px;
  }

  header .presentoir span {
    font-size:48px;
  }

  header .presentoir .description {
    margin-left:22vh;
  }

  section.contact .bottom-container .une-colonne ul li i {
    margin-right:3px;
  }
  section.contact .bottom-container .une-colonne {
    width:31%;
  }
}

@media screen and (max-width: 780px) {
  header .left span {
    display:none;
  }

  header .presentoir .description {
    margin-left:18vh;
  }
}

@media screen and (max-width: 690px) { /* VERSION MOBILE */
  header .presentoir .description {
    margin-left:10vw;
    width:80vw;
  }

  section.contact .flex-container {
    display:block;
  }

  section.contact .une-colonne {
    width:90% !important;
    text-align:center !important;
    margin-bottom:90px;
  }

  footer .flex-container {
    display:block;
  }

  footer ul {
    margin-top:30px;
  }

  section.fonctionnement h1 {
    font-size:28px;
  }

  header ul li:nth-child(1) {
    display:none;
  }

  header .presentoir h1 {
    font-size:13vw !important;
  }

  header .presentoir span {
    font-size:7vw !important;
  }

  header .presentoir h2 {
    font-size:7vw !important;
  }

  section.services .services-list .flex-container {
    display:block;
  }

  section.services .services-list .un-service {
    width:90%;
    margin:0 auto;
    margin-bottom:60px;
  }

  section.offres .flex-container {
    display:block;
  }

  section.offres .offres-list .une-offre {
    display:block;
    margin:0 auto;
    width:90%;
    margin-bottom:40px;
  }

  section.fonctionnement .viewer-container {
    height:250px;
  }

  section.contact {
    padding-bottom:30px;
  }
}

@media screen and (max-width: 465px) { /* VERSION MOBILE */
  header .presentoir .description {
    margin:0 auto;
    left:calc(50% - 40vw);
  }
}

@media screen and (max-height: 760px) {
  header .presentoir {
    height:82vh;
    width:90%;
    margin-left:-20% !important;
  }
}

@media screen and (max-height: 680px) {
  header .presentoir {
    height:84vh;
    width:80%;
    margin-left:-16% !important;
  }

  header .presentoir h1 {
    font-size:80px;
  }

  header .presentoir h2 {
    font-size:48px;
  }

  header .presentoir span {
    font-size:48px;
  }

  header .presentoir .description {
    max-width:420px !important;
  }
}

@media screen and (max-height: 630px) {
  header .presentoir {
    margin-top:2vh;
    height:76vh;
    width:60%;
    margin-left:-3% !important;
  }

  header .presentoir h1 {
    font-size:60px;
  }

  header .presentoir h2 {
    font-size:32px;
  }

  header .presentoir span {
    font-size:32px;
  }

  header .presentoir .description {
    max-width:420px !important;
  }
}
